.example-spacer {
    flex: 1 1 auto;
}

.example-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.mat-toolbar{
    background: #ffffff !important;
    height: 65px !important;
}

::ng-deep .icon-menu:before {
    content: "\e129";
}

::ng-deep .mat-drawer:not(.mat-drawer-side) {
    box-shadow: unset !important;
}

.navbar-dropdown .dropdown-item {
    margin-bottom: 0;
    cursor: pointer;
}